alter table project_options add reassign_enabled bit default 0 not null;
alter table project_options add no_reply_time integer default 60;
alter table project_options add reassign_to nvarchar(100);
alter table project_options add reassign_user_ids nvarchar(4000);
alter table project_options add reassign_group_ids nvarchar(4000);
update project_options set reassign_enabled = 0;

alter table tickets add check_reassign bit default 0;
alter table tickets add reassigned_at datetimeoffset;
